/* Master CSS Start */
@font-face {
    font-family: 'EngraversMT';
    src: url('../fonts/engraversmt.eot');
    src: url('../fonts/engraversmt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/engraversmt.woff') format('woff'),
         url('../fonts/engraversmt.ttf') format('truetype'),
         url('../fonts/engraversmt.svg#engraversmt') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {font-family:Verdana, Geneva, sans-serif; background:url(../images/background.jpg) repeat-y center top #000; margin:0; padding:0;}
.RushLounge{background:url(../images/background-rushlounge.jpg) repeat-y center top #000; position:relative; }
h1, h2, h3, h4, h5, h6, p, table, ul, img, ol, input, textarea, dl, dt, dd, fieldset, address, select, form {border:none; list-style:none; font-weight:400; font-style:normal; margin:0; padding:0}
input, select, textarea {font-family:Verdana, Geneva, sans-serif; }
br {height:1px; font-size:1px}
a {text-decoration:none; outline:none; color:#058b7b;}
img { vertical-align:middle; }

#MainContainer{ width:950px; margin:auto; position:relative; }
#Header{ position:relative; height:145px; }
#Header h1{ position:absolute; width:287px; height:116px; left:50%; margin-left:-143px; }
#Header h1 a{ background:url(../images/logo.png) no-repeat; height:116px; display:block; text-indent: 100%; white-space: nowrap; overflow: hidden;  }
#Header .TopNav{ position:absolute; right:0px; top:20px; font-size:10px; color:#999999; }
#Header .TopNav a{ color:#999999; margin:0px 2px; text-transform:lowercase; }
#Header .OpenTable{ position:absolute; right:32px; top:40px; }
#Header .OpenTable a{ color:#999999; font-size:10px; display:inline-block; }
#Header .OpenTable a strong{ color:#7d1e1f; display:block; text-transform:uppercase; }

.RushLogo{background:url(../images/Logo-RushLounge.png) no-repeat; position:absolute; top:106px; left:421px; height:97px; width:119px; text-indent: 100%; white-space: nowrap; overflow: hidden; z-index:20; }

#MainNav{ position:absolute; top:110px; text-align:center; width:950px; }
#MainNav li{ display:inline; font-size:11px; border-right:1px solid #999999; padding:3px 0px;   }
#MainNav li:last-child{ border-right:none !important; }
#MainNav li.last{ border-right:none !important; }
#MainNav li a{ color:#ba9765; font-weight:bold; padding:0px 12px; text-transform:lowercase; }
#MainNav li a.Selected{ color:#FFF; }

.NavThumbs{ width:950px; overflow:hidden; margin-bottom:50px; }
.NavThumbs li{ float:left; background:url(../images/homepage-thumb-seperator.gif) no-repeat right top; padding:15px 0px; width:135px;  }
.NavThumbs li:last-child{ background:none !important; }
.NavThumbs li.last{ background:none !important; }
.NavThumbs li img{ margin-bottom:10px;}
.NavThumbs li a{ display:block; font-size:11px; color:#ba9765; text-align:center; text-transform:lowercase; }
.NavThumbs li a span{ color:#999; display:block; text-transform:uppercase; font-size:8px; letter-spacing:0.3px; margin-top:5px; }

.ChiTownThumbs{ overflow:hidden; height:1%; margin-top:-39px; }
.ChiTownThumbs li{ float:left; margin-right:28px; width:109px; height:102px; border:1px solid #999; display:inline; position:relative;  }
.ChiTownThumbs li:last-child{ margin-right:0px !important;}
.ChiTownThumbs li.last{ margin-right:0px !important;}
.ChiTownThumbs li a.zoomIcon{ position:absolute; width:109px; height:102px; background:url(../images/icon-zoom.png) no-repeat right bottom; left:0px; top:0px; }

h2{ margin:25px 0px; font-family:'EngraversMT'; font-size:24px;  color: #999999;  font-size: 54px;  font-weight: bold; }

.Content p, .Happenings p{ margin:20px 0px; font-size:11px; color:#999; line-height:22px; }
.PostTitle{ text-transform:uppercase; font-size:12px; color:#FFF; font-weight:bold; margin:15px 0px; }
.PostTitle a{ color:#ba9765; font-weight:normal; }
.PostTitle span{ font-weight:normal; }
.BraggingPost p{line-height:16px; font-size:12px; }
.BackToBraggingRights{ font-size:12px; color:#ba9765; text-transform:lowercase; }

#Footer{ border-top:1px solid #999; padding-top:20px; font-size:11px; color:#999; margin-bottom:40px; text-align:center; }
#Footer a{ color:#999; text-transform:lowercase; padding:0px 7px; }

.FeastOnThisThumbs{ width:950px; overflow:hidden; margin:30px 0px; margin-left:30px; }
.FeastOnThisThumbs li{ float:left; padding:0px 15px; width:109px; height:150px; text-align:center;  }
.FeastOnThisThumbs li img{ border:1px solid #999; }
.FeastOnThisThumbs li a{ }

.Banner{ position:relative; }
.PdfIcon{ font-size:10px; text-transform:uppercase; color:#999999; display:block; margin:20px 0px; background:url(../images/icon-pdf.gif) no-repeat left center; padding:5px 0px; padding-left:25px;  margin-left:45px; }

.ReadMoreButton{ background:url(../images/button-readmore.gif) no-repeat; display:block; width:114px; height:33px; text-indent:100%; overflow:hidden; white-space:nowrap; }
.ReadMoreButton:hover{ background:url(../images/button-readmore-over.gif) no-repeat; display:block; width:114px; height:33px; text-indent:100%; overflow:hidden; white-space:nowrap; }


.ContactUs{ background:url(../images/button-contact.gif) no-repeat; display:block; width:114px; height:33px; text-indent:100%; overflow:hidden; white-space:nowrap; margin-bottom:50px; }
.ContactUs:hover{ background:url(../images/button-contact-over.gif) no-repeat; display:block; width:114px; height:33px; text-indent:100%; overflow:hidden; white-space:nowrap; }

.BraggingRule{ background:url(../images/horizontal-rule.png) no-repeat center center; border:0px; height:18px; }


.Happenings p { text-transform:uppercase; line-height:11px !important; font-size:12px; margin:16px 0px; }
.Happenings p strong { color:#FFF; font-weight:bold; }
.Happenings p span{ color:#ba9765;  }
.Happenings span.RedDott{ color:#9f2728;  }

.JoinUs { width:440px; float:left; border-right:1px solid #999; padding-right:15px;  }
.JoinUs .MapImage{ border:1px solid #999;}
.JoinUs h3{ text-transform:uppercase; font-size:12px; color:#FFF; font-weight:bold; margin:15px 0px; }
.JoinUs p{ font-size:11px; color:#999; margin-bottom:25px; line-height:18px; width:390px; }
.JoinUs p a{ color:#ba9765; }
.GetDirection{ color:#ba9765; font-size:11px; }

.JoinUsHours{ width:400px; float:left; padding-left:60px; margin-bottom:40px; }
.JoinUsHours p{ font-size:10px; color:#999; text-transform:uppercase; }
.JoinUsHours p em{ display:inline-block; font-style:normal; width:158px; text-align:right; }
.JoinUsHours p strong{ display:inline-block; color:#FFF; width:158px; padding-left:15px; }
.JoinUsHours h3{ text-transform:uppercase; font-size:12px; color:#FFF; font-weight:bold; }
.JoinUsHours h4{ text-transform:uppercase; font-size:10px; color:#FFF; font-weight:bold; margin-top:20px; width:158px; text-align:right; }

.RushMenus{width:440px; float:left; border-right:1px solid #999; padding-right:15px; }
.RushMenus h3{ text-transform:uppercase; font-size:12px; color:#FFF; font-weight:bold; margin:15px 0px; }
.RushMenus .MenuList{ overflow:hidden; height:1%; }
.RushMenus .MenuList li{ float:left; margin-right:28px; width:111px; height:150px; margin-bottom:35px; }
.RushMenus .MenuList li img{ border:1px solid #999; }

.DjProfiles{width:400px; float:left; padding-left:60px; margin-bottom:20px; position:relative; }
.DjProfiles h3{ text-transform:uppercase; font-size:12px; color:#FFF; font-weight:bold; margin:15px 0px; }

.DjProfileList{ width:400px; overflow:hidden; height:400px !important; }
.DjProfileList .ProfileContainer{ overflow:hidden; margin-bottom:20px; }
.DjProfileList .DjProfileImage{ width:111px; height:150px; padding-right:15px; float:left; }
.DjProfileList .DjProfileImage img{border:1px solid #999;}
.DjProfileList .DjContent{ float:left; width:225px; }
.DjProfileList .DjContent h6{ margin-bottom:20px; text-transform:uppercase; font-size:12px; color:#FFF; font-weight:bold; }
.DjProfileList .DjContent p{ font-size:11px; color:#999; line-height:18px; margin-bottom:20px;  }
.DjProfileList .DjContent p a{ color:#ba9765; }

/* sweet pages */
.DjProfileList .swSlider{  }
.DjProfileList .leftArrow{  position:absolute; left:20px; top:170px; width:20px; height:63px; background: url(../images/leftArrow.png) no-repeat; text-indent:100%; display:block; overflow:hidden; white-space:nowrap; z-index:10; display:none; cursor:pointer; }
.DjProfileList .rightArrow{ position:absolute; right:10px; top:170px; width:20px; height:63px; background: url(../images/rightArrow.png) no-repeat; text-indent:100%; display:block; overflow:hidden; white-space:nowrap; z-index:10; cursor:pointer; }
.DjProfileList .swControls{ position:absolute;	}
.DjProfileList span.swShowPage{ background:url(../images/slider-pagination-blue.gif) no-repeat -14px 0px; float:left; height:10px; margin:0px 2px; text-indent:100%; white-space:nowrap; overflow:hidden; width:10px; cursor:pointer; }
.DjProfileList span.swShowPage.active{ background:url(../images/slider-pagination-blue.gif) no-repeat 0px 0px; }
.clear{ clear:both; }

/*slimbox2 css*/
/* SLIMBOX */

#lbOverlay { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; cursor: pointer; }
#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; overflow: hidden; background-color: #fff; }

.lbLoading { background: #fff url(../images/loading.gif) no-repeat center; }
#lbImage { position: absolute; left: 0; top: 0; border: 10px solid #fff; background-repeat: no-repeat; }
#lbPrevLink, #lbNextLink { display: block; position: absolute; top: 0; width: 50%; outline: none; }
#lbPrevLink { left: 0; }
#lbPrevLink:hover { background: transparent url(../images/prevlabel.gif) no-repeat 0 15%; }
#lbNextLink { right: 0; }
#lbNextLink:hover {	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%; }
#lbBottom {	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 10px; color: #666; line-height: 1.4em; text-align: left;	border: 10px solid #fff; border-top-style: none; }
#lbCloseLink { display: block; float: right; width: 66px; height: 22px; background: transparent url(../images/closelabel.gif) no-repeat center; margin: 5px 0; outline: none; }
#lbCaption, #lbNumber { margin-right: 71px; }
#lbCaption { font-weight: bold; }

/*slides css */
.HomeSlider{ background:url(../images/mainSliderBG.png) no-repeat; padding-top:12px; overflow:hidden; position:relative; }
.HomeSlider .slides_container { width: 950px; display:none; }
.HomeSlider .slides_container .SliderContent{ width: 950px; height: 485px; display:block; }
/* Pagination */
.HomeSlider .pagination {  background: none repeat scroll 0 0 #000000; margin: -45px auto 15px; overflow: hidden; padding: 4px 7px; position: relative; z-index: 10; width:90px;}
.HomeSlider .pagination li { float:left; margin:0 1px; list-style:none; }
.HomeSlider .pagination li a { display:block; width:10px; height:10px; background: url(../images/slider-pagination.gif) no-repeat -14px 0px; float:left; text-indent:100%; overflow:hidden; white-space:nowrap; z-index:10; }
.HomeSlider .pagination li.current a { background-position:0 0px; }
.HomeSlider .prev, .HomeSlider .next{ position:absolute; left:16px; top:209px; width:20px; height:63px; background: url(../images/leftArrow.png) no-repeat; text-indent:100%; display:block; overflow:hidden; white-space:nowrap; z-index:10; }
.HomeSlider .next{ left:auto; right:15px; background: url(../images/rightArrow.png) no-repeat;}
/*Home Slider End */

.Happenings { width:440px; float:left; border-right:1px solid #999; padding-right:15px; margin-bottom:40px;  }

.HappeningsSlider{ width:440px; float:left; padding-left:54px; overflow:hidden; position:relative; }
.HappeningsSlider .slides_container { width: 440px; display:none; }
.HappeningsSlider .slides_container .SliderContent{ width:365px; height:457px; display:block; position:relative; }
.HappeningsSlider .slides_container a.zoomIcon{ position:absolute; width:100%; height:100%; background:url(../images/icon-zoom.png) no-repeat right bottom; left:0px; top:0px; }
/* Pagination */
.HappeningsSlider .pagination {  background: none repeat scroll 0 0 #000000; margin-left:130px; overflow: hidden; padding: 4px 7px; position: relative; z-index: 10; width:90px;}
.HappeningsSlider .pagination li { float:left; margin:0 1px; list-style:none; }
.HappeningsSlider .pagination li a { display:block; width:10px; height:10px; background: url(../images/slider-pagination.gif) no-repeat -14px 0px; float:left;	overflow:hidden; text-indent:100%; overflow:hidden; white-space:nowrap; z-index:10; }
.HappeningsSlider .pagination li.current a { background-position:0 0px; }
.HappeningsSlider .prev, .HappeningsSlider .next{ position:absolute; left:16px; top:209px; width:20px; height:63px; background: url(../images/leftArrow.png) no-repeat; text-indent:100%; display:block; overflow:hidden; white-space:nowrap; z-index:10; }
.HappeningsSlider .next{ left:auto; right:40px; background: url(../images/rightArrow.png) no-repeat;}


/*subscribe form */
.Subscribe{ width:386px; height:246px; border:7px solid #FFF; padding:20px; display:none; position:fixed; left:50%; top:110px; margin-left:-193px; z-index:200; background:#000000;  }
.Subscribe h3{ font-size:12px; color:#FFF; font-weight:bold;  margin:10px 0px; }
.Subscribe p{  font-size:12px; color:#999999;  margin:10px 0px; }
.Subscribe fieldset{ float:left; display:inline; margin:10px 0px; margin-right:10px; width:183px; height:34px; position:relative; }
.Subscribe fieldset.Right{margin-right:0px; margin-left:10px; }
.Subscribe fieldset label{ font-size:9px; color:#FFFFFF; padding-left:9px; display:block; position:absolute; left:0px; top:0px; z-index:10; left:1px; top:0px; width:170px; height:20px; padding-top:11px; }
.Subscribe fieldset label em{ font-size:9px; font-style:normal; color:#ff0000; }
.Subscribe fieldset input{ width:183px; height:34px; background:url(../images/input-bg.gif) no-repeat no-repeat; color:#FFF; font-size:9px; padding-left:9px; position:absolute; left:0px; top:0px;  z-index:5; }
.Subscribe font{ display:none; }
.Subscribe div.SubmitButton { margin:10px 0px; clear:both; }
.Subscribe div.SubmitButton input{ background:url(../images/button-submit.gif) no-repeat; width:114px; height:34px; vertical-align:middle; text-indent:100%; overflow:hidden; white-space:nowrap; }
.Subscribe div.SubmitButton input:hover{ background:url(../images/button-submitover.gif) no-repeat; }
.Subscribe div.SubmitButton span{ font-size:10px; color:#FFFFFF; text-transform:uppercase;  }
.Subscribe div.SubmitButton span em{ color:#FF0000; font-style:normal; }


/*join us form */
.Contact{ width:386px; height:378px; border:7px solid #FFF; padding:20px; display:none; position:fixed; left:50%; top:110px; margin-left:-193px; z-index:200; background:#000000; }
.Contact h3{ font-size:12px; color:#FFF; font-weight:bold;  margin:10px 0px; }
.Contact p{  font-size:12px; color:#999999;  margin:10px 0px; }
.Contact fieldset{ float:left; display:inline; margin:10px 0px; margin-right:10px; width:183px; height:34px; position:relative; }
.Contact fieldset.Email, .Contact fieldset.TextArea{ clear:both; margin:10px 0px; margin-right:0px; width:394px; height:34px; position:relative; }
.Contact fieldset.TextArea{ height:auto; }
.Contact fieldset.Right{margin-right:0px; margin-left:10px; }
.Contact fieldset label{ font-size:9px; color:#FFFFFF; padding-left:9px; display:block; position:absolute; left:0px; top:0px; z-index:10; left:1px; top:0px; width:170px; height:20px; padding-top:11px; }
.Contact fieldset label em{ font-size:9px; font-style:normal; color:#ff0000; }
.Contact fieldset input{ width:183px; height:34px; background:url(../images/input-bg.gif) no-repeat no-repeat; color:#FFF; font-size:9px; padding-left:9px; position:absolute; left:0px; top:0px;  z-index:5; }
.Contact fieldset.Email label{ width:373px; }
.Contact fieldset.Email input{ width:376px; background:url(../images/input-bg2.gif) no-repeat no-repeat; }
.Contact fieldset textarea{ width:376px; height:100px; background:url(../images/textarea-bg2.gif) no-repeat no-repeat; color:#FFF; font-size:9px; padding-left:9px; padding-top:10px; }
.Contact font{ display:none; }
.Contact div.SubmitButton { margin:10px 0px; clear:both; }
.Contact div.SubmitButton input{ background:url(../images/button-submit.gif) no-repeat; width:114px; height:34px; vertical-align:middle; text-indent:100%; overflow:hidden; white-space:nowrap; }
.Contact div.SubmitButton input:hover{ background:url(../images/button-submitover.gif) no-repeat; }
.Contact div.SubmitButton span{ font-size:10px; color:#FFFFFF; text-transform:uppercase;  }
.Contact div.SubmitButton span em{ color:#FF0000; font-style:normal; }


/*plan an affair form */
.PlanAnAffairForm { width:440px; float:left; border-right:1px solid #999; padding-right:15px; margin-bottom:40px;  }
.PlanAnAffairForm h3{ text-transform:uppercase; font-size:12px; color:#FFF; font-weight:bold; margin:15px 0px; }
.PlanAnAffairForm p{ font-size:11px; color:#999; margin-bottom:10px; line-height:18px; width:390px; }
.PlanAnAffairForm fieldset{ float:left; display:inline; margin:10px 0px; margin-right:10px; width:183px; height:34px; position:relative; }
.PlanAnAffairForm fieldset.Right{margin-right:0px; margin-left:10px; }
.PlanAnAffairForm fieldset label{ font-size:9px; color:#FFFFFF; padding-left:9px; display:block; position:absolute; left:0px; top:0px; z-index:10; left:1px; top:0px; width:170px; height:20px; padding-top:11px; }
.PlanAnAffairForm fieldset label em{ font-size:9px; font-style:normal; color:#ff0000; }
.PlanAnAffairForm fieldset input{ width:183px; height:34px; background:url(../images/input-bg.gif) no-repeat no-repeat; color:#FFF; font-size:9px; padding-left:9px; position:absolute; left:0px; top:0px;  z-index:5; }
.PlanAnAffairForm fieldset.TextArea{ position:static; height:auto; }
.PlanAnAffairForm fieldset.TextArea textarea{ width:173px; height:133px; background:url(../images/textarea-bg.gif) no-repeat no-repeat; color:#FFF; font-size:9px; padding-left:9px; }
.PlanAnAffairForm fieldset.TextArea input{  }
.PlanAnAffairForm font{ display:none; }
.PlanAnAffairForm div.SubmitButton { margin:10px 0px; clear:both; }
.PlanAnAffairForm div.SubmitButton input{ background:url(../images/button-submit.gif) no-repeat; width:114px; height:34px; vertical-align:middle; text-indent:100%; overflow:hidden; white-space:nowrap; }
.PlanAnAffairForm div.SubmitButton input:hover{ background:url(../images/button-submitover.gif) no-repeat; }
.PlanAnAffairForm div.SubmitButton span{ font-size:10px; color:#FFFFFF; text-transform:uppercase;  }
.PlanAnAffairForm div.SubmitButton span em{ color:#FF0000; font-style:normal; }

.Banner .ShowAllFloors{ position:absolute; width:200px; height:36px; right:110px; bottom:0px; z-index:5; }
.Banner a.last{ z-index:15; }

.Floors{ display:none; }

#Overlay{ position:fixed; width:100%; height:100%; left:0px; top:0px; background:#000000; z-index:100; display:none; }

.CloseButton{ position:absolute; right:0px; top:0px; background:url(../images/icon-close.gif) center center no-repeat #FFF; width:17px; height:17px; padding:2px; }

.PlanAnAffairGallery{ width:400px; float:left;  margin-bottom:40px; }
.PlanAnAffairGallery h3{ text-transform:uppercase; padding-left:50px; font-size:12px; color:#FFF; font-weight:bold; }
.EventDropDown{ padding-left:50px; margin:20px 0px; }
.dd-select{ border:none !important; }
.dd-pointer-down{ display:none; }
.dd-pointer{}
.dd-selected{ color:#FFFFFF; font-size:10px; }
.dd-options{ background:#2d2c2f !important; font-size:10px; box-shadow:none !important; border:none !important;  }
.dd-option{ color:#FFFFFF !important; background:#2d2c2f !important; border:none !important; }
.dd-option:hover{ color:#FFFFFF !important; background:#555458 !important; }
.dd-option-selected{ background:#555458 !important;  }


.EventSlider { position:relative; padding-left:50px;}
.EventSlider ul {overflow:hidden; margin:0; padding:0; list-style:none; }
.EventSlider li{ margin-right:16px; width:109px; height:102px; border:1px solid #999; position:relative; float:left; margin-bottom:16px; }
.EventSlider li a.zoomIcon{ position:absolute; width:109px; height:102px; background:url(../images/icon-zoom.png) no-repeat right bottom; left:0px; top:0px; }
.no-js .EventSlider ul {position:static;}
.EventSlider .mask { position:relative; overflow:hidden; width:370px; height:348px !important; }
.EventSlider .pagination-links { list-style:none; margin:0; padding:0; background: none repeat scroll 0 0 #000000; padding: 4px 7px; width:90px; margin:auto; }
.EventSlider .pagination-links li { display:inline; float:none; width:auto; height:auto; border: none; margin-right: 0px; }
.EventSlider .pagination-links li a { display:inline-block; width:10px; margin-left:2px; height:10px; background: url(../images/slider-pagination.gif) no-repeat -14px 0px; overflow:hidden; text-indent:100%; overflow:hidden; white-space:nowrap; }
.EventSlider .pagination-links li a:hover { }
.EventSlider .pagination-links li.current a { background: url(../images/slider-pagination.gif) no-repeat 0px 0px; }
.EventSlider .disabled { color:gray; cursor:default; }
.EventSlider a.prev, .EventSlider a.next{position:absolute; left:16px; top:140px; width:20px; height:63px; background: url(../images/leftArrow.png) no-repeat; text-indent:100%; display:block; overflow:hidden; white-space:nowrap; z-index:10;}
.EventSlider a.next{left:auto; right:-50px; background: url(../images/rightArrow.png) no-repeat;}
